import { cn } from '@repo/ui/lib/utils'

type ContainerProps = {
  children: React.ReactNode
  className?: string
}

export function Container({ children, className }: ContainerProps) {
  return (
    <main className="p-4">
      <div className={cn('container mx-auto max-w-7xl', className)}>
        {children}
      </div>
    </main>
  )
}
